      SUBROUTINE WAOPEN (OUTFIL)
      IMPLICIT NONE
      CHARACTER*(*) OUTFIL
*
* WAOPEN - Open a writable link to the output ascii file
*
      INCLUDE 'misc.inc'

      OPEN    (UNIT=ASCLUN,FILE=OUTFIL,STATUS='NEW',
     +         RECL=2000,ACCESS='SEQUENTIAL',FORM='FORMATTED')

      RETURN
      END
